<!DOCTYPE html>
<html>
	<head>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Rampart+One&display=swap" rel="stylesheet">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta charset="utf-8">
		<title>Projects</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<link rel="stylesheet" href="./style-project.css">

	</head>
	<body>
		<nav class="fixed-top navbar navbar-expand-lg navbar-dark bg-dark" id="nav1">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collaps navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mx-auto"></ul>
					<li class="nav-item active">
						<a class="nav-link" href="./index.html">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./about.html">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./project.html">Projects</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./contact.html">Contacts</a>
					</li>
			</div>
		</nav>

		<div class="jumbotron jumbotron-fluid" id="jumbotron">
			<div class="row mt-5">
				<div class="col-12">
					<h1 id="About" class="d-flex justify-content-center">Projects</h1>
				</div>
			</div>

			<div class="row justify-content-around mt-5">
				<div class="col-12 col-lg-4 d-flex justify-content-center">
					<div class="container-fluid d-inline-block bg-dark asd">
						<div class="nav pt-3">
							<img src="./project 1.png" class="img-fluid d-block mx-auto mt-2 proj">
						</div>
						<h4 class="nav-item text-light text-center mt-3"><a class="nav-link text-white" href="#">10-Storey Apartment</a></h4>
						<p class="text-light text-center">A project by Apple One Properties</p>
					</div>
				</div>

				<div class="col-12 col-lg-4 d-flex justify-content-center">
					<div class="container-fluid d-inline-block bg-dark asd">
						<div class="nav pt-3">
							<img src="./project 2.png" class="img-fluid d-block mx-auto mt-2 proj">
						</div>
						<h4 class="nav-item text-light text-center mt-3"><a class="nav-link text-white" href="#">Warehouse Design</a></h4>
						<p class="text-light text-center">A project by Jegma Construction</p>
					</div>
				</div>

				<div class="col-12 col-lg-4 d-flex justify-content-center">
					<div class="container-fluid d-inline-block bg-dark asd">
						<div class="nav pt-3">
							<img src="./project 3.png" class="img-fluid d-block mx-auto mt-2 proj">
						</div>
						<h4 class="nav-item text-light text-center mt-3"><a class="nav-link text-white" href="#">5-Storey Apartment</a></h4>
						<p class="text-light text-center">A project by D&D Construction</p>
					</div>
				</div>
			</div>
		</div>
		</div>







	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>